<?xml version="1.0" encoding="UTF-8"?>

<ROOT>
    <CONSTANT package="performa.orm.types"  name="UserSortOption">
                
        <VALUE name="ALPHA_A_Z"     value="ALPHA_A_Z"       description="Alphabetical (A-Z)"/>
        <VALUE name="ALPHA_Z_A"     value="ALPHA_Z_A"       description="Alphabetical (Z-A)"/>
        
    </CONSTANT>
</ROOT>